{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build --dotenv .env.production",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview"
  },
  "devDependencies": {
    "@ant-design-vue/nuxt": "^1.4.1",
    "@nuxt/devtools": "1.0.0",
    "@nuxt/image": "^1.1.0",
    "@pinia/nuxt": "latest",
    "@unocss/postcss": "latest",
    "dayjs-nuxt": "^2.1.8",
    "nuxt": "latest",
    "nuxt-icon": "latest",
    "typescript": "^5.3.3",
    "vue-tsc": "^1.8.27"
  },
  "dependencies": {
    "@unocss/nuxt": "latest",
    "@unocss/reset": "latest",
    "@vueuse/core": "^10.8.0",
    "@vueuse/nuxt": "10.5.0",
    "axios": "^1.5.1",
    "cheerio": "^1.0.0-rc.12",
    "nuxt-delay-hydration": "latest",
    "sass": "latest",
    "sass-loader": "latest",
    "tailwind-merge": "latest"
  },
  "overrides": {
    "vue": "latest"
  }
}
